src-git-full base https://git.openwrt.org/openwrt/openwrt.git^a89eced3ab2cc8dde322d750a39b4f33369aaa36
src-git packages https://git.openwrt.org/feed/packages.git^0aacef136412b4c94d6042b976bc5b856daa325d
src-git luci https://git.openwrt.org/project/luci.git^4715c6aa1a53762f3792c94a907340a2ae83cd2f
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
